page-inicial {
 .texto{
     font-size: 1.4em;
     line-height: 1.4;
     height:100%;
     overflow:scroll; 
     width:100%;
 }
 .sobre
 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
 }

 .cinza
 {
color: #666; 
font-weight: bold;  
 }
 
 .imagem
 {
     width:100%;
 }

 .padding
 {
     padding:20px;
 }
}
